<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="box_animated">
    <div class="rotate_y">
        <div class="front">Front</div>
        <div class="back"></div>
    </div>
</div>
</body>
</html>